@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");
/* line 1, ../sass/style.scss */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* line 12, ../sass/style.scss */
.btn:focus {
  box-shadow: none;
}

/* line 15, ../sass/style.scss */
body,
html {
  height: 100%;
}

/* line 20, ../sass/style.scss */
body.homepage {
  height: 100vh;
}

/* line 24, ../sass/style.scss */
.owl-carousel {
  overflow: hidden;
  height: 100%;
}

/* line 28, ../sass/style.scss */
.owl-wrapper div.owl-item div.item img {
  height: 100vh;
}

/* line 31, ../sass/style.scss */
.item {
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 35, ../sass/style.scss */
.item:before {
  content: '';
  height: 100vh;
  width: 100vw;
  background-color: black;
  opacity: 0.5;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
}
/* line 47, ../sass/style.scss */
.item .container .slide-content {
  position: relative;
}
/* line 49, ../sass/style.scss */
.item .container .slide-content:before {
  content: '';
  height: 80%;
  width: 2px;
  background-color: #EF5097;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
}

/* line 62, ../sass/style.scss */
.coming-soon {
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 68, ../sass/style.scss */
.text-pink {
  color: #EF5097;
}

/* line 71, ../sass/style.scss */
.text-purple {
  color: #35236A;
}

/* line 74, ../sass/style.scss */
.bg-pink {
  background-color: #EF5097;
}

/* line 77, ../sass/style.scss */
.bg-purple {
  background-color: #35236A;
  outline: #35236A;
  border-color: #35236A;
}

/* line 83, ../sass/style.scss */
h1.brand {
  color: #fff;
  font-family: 'Righteous', cursive;
}

/* line 88, ../sass/style.scss */
h3 {
  font-family: 'Righteous', cursive;
}

/* line 91, ../sass/style.scss */
h3, h6 {
  font-weight: 700;
}

/* line 95, ../sass/style.scss */
.socials li {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 40px;
}
/* line 100, ../sass/style.scss */
.socials li a {
  color: white;
}

/* line 105, ../sass/style.scss */
.custom-btn {
  position: relative;
  color: #fff;
  border-bottom: 2px solid #EF5097;
  width: 60%;
  height: 46px;
}
/* line 111, ../sass/style.scss */
.custom-btn:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  background-color: #EF5097;
  z-index: 0;
}

/* line 1, ../sass/partials/_multipart-form.scss */
.multisteps-form__progress {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}

/* line 6, ../sass/partials/_multipart-form.scss */
.multisteps-form__progress-btn {
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  position: relative;
  padding-top: 20px;
  color: rgba(108, 117, 125, 0.7);
  text-indent: -9999px;
  border: none;
  background-color: transparent;
  outline: none !important;
  cursor: pointer;
}

@media (min-width: 500px) {
  /* line 22, ../sass/partials/_multipart-form.scss */
  .multisteps-form__progress-btn {
    text-indent: 0;
  }
}
/* line 27, ../sass/partials/_multipart-form.scss */
.multisteps-form__progress-btn:before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 13px;
  height: 13px;
  content: '';
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  transition: all 0.15s linear 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  border: 2px solid currentColor;
  border-radius: 50%;
  background-color: #fff;
  box-sizing: border-box;
  z-index: 3;
}

/* line 47, ../sass/partials/_multipart-form.scss */
.multisteps-form__progress-btn:after {
  position: absolute;
  top: 5px;
  left: calc(-50% - 13px / 2);
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  display: block;
  width: 100%;
  height: 2px;
  content: '';
  background-color: currentColor;
  z-index: 1;
}

/* line 63, ../sass/partials/_multipart-form.scss */
.multisteps-form__progress-btn:first-child:after {
  display: none;
}

/* line 67, ../sass/partials/_multipart-form.scss */
.multisteps-form__progress-btn.js-active {
  color: #007bff;
}

/* line 71, ../sass/partials/_multipart-form.scss */
.multisteps-form__progress-btn.js-active:before {
  -webkit-transform: translateX(-50%) scale(1.2);
  transform: translateX(-50%) scale(1.2);
  background-color: currentColor;
}

/* line 77, ../sass/partials/_multipart-form.scss */
.multisteps-form__form {
  position: relative;
}

/* line 81, ../sass/partials/_multipart-form.scss */
.multisteps-form__panel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  opacity: 0;
  visibility: hidden;
}

/* line 91, ../sass/partials/_multipart-form.scss */
.multisteps-form__panel.js-active {
  height: auto;
  opacity: 1;
  visibility: visible;
}

/* line 97, ../sass/partials/_multipart-form.scss */
.multisteps-form__panel[data-animation="scaleIn"] {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

/* line 102, ../sass/partials/_multipart-form.scss */
.multisteps-form__panel[data-animation="scaleIn"].js-active {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  -webkit-transform: scale(1);
  transform: scale(1);
}
